#contact-area {
	width: 525px;
	margin-top: 25px;
	margin-left: 25px;
}
#header {
	height:auto;
	width: 943px;
    margin-left: auto ;
    margin-right: auto ;
	background-color: #fff;

}

#bgtop, #content, #bgbot { margin:auto; padding:0; width: 943px; }

#content {
	height: auto;
	background-color:#fff;

}
#bgbot {
	height: 13px;
	background-image: url(images/bot.jpg);
}
#footer {
	width: 959px;
	height: 54px;
	background-image: url(images/nav.jpg);
	background-repeat: repeat-y;
	text-align:center;
    background-position: center center;
    margin-left: auto ;
    margin-right: auto ;
}

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
    background-position: center center;
}


body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

body,td,th {
font-family: 'Playfair Display', serif;
color: #666;
}
h1 {
	margin: 20px 20px 20px 20px;
	color: #CC0000;
	font-size: 25px;
	text-indent: 0px;
	padding: 10px 20px;
	font: 400 35px'Playfair Display', sans-serif;
	letter-spacing: 1px;
	text-shadow: 1px 1px #fff;
} 
p {
	color:#666;
	padding: 0px 20px;
	margin: 20px 20px 20px 20px;
	font:300 20px'Playfair Display', sans-serif;
	letter-spacing: 1px;
	font-weight: normal;
}
h3 {
	color:#fff;
	text-align: centre;
	padding: 5px 20px;
	font:300 22px'Playfair Display', sans-serif;
	letter-spacing: 2px;
	line-height: 1.8;
	margin: 20px 20px 20px 20px;
	font-weight: normal;
}
li {
	color:#666;
	list-style-type: disc;
	text-indent: 1em;
	list-style-position: inside;
	padding: 0px 20px;
	font:300 20px'Playfair Display', sans-serif;
	letter-spacing: 0px;
	font-weight: normal;
}
.bold {
font-weight: bold;
}
img.floatLeft { 
float: left; 
margin: 4px;
padding-top:0px;
padding-bottom:25px;
padding-right:25px;
padding-left:0px;
}
img.floatRight { 
float: right; 
margin: 4px; 
padding:25px;
}

a:link {
text-decoration:none;
text-shadow: 1px 1px 2px #333;
color: #fff;
}
a:visited {
text-decoration:none;
color: #fff;
}
a:hover {
text-decoration:none;
color: #fff;
text-shadow: 4px 4px 4px #333;
}
a:active {
text-decoration:none;
color: #fff;
}

#navwrap {
	width: 959px;
	height: 54px;
	background-image: url(images/nav.jpg);
	background-repeat: repeat-y;
    background-position: center center;
    margin-left: auto ;
    margin-right: auto ;
}

#nav ul li { 
	display: inline;
	float: left;
    width: 188px;	
	height: 54px;	
}
#nav ul {
margin: 0;
padding: 0;
}

#nav ul li a
{ 
	display: inline;
	float: left;
    width: 188px;	
	height: 54px;
	text-align:center;
	font-size: 22px;
	line-height: 2.3;
	letter-spacing: 2px;
	font-family:'Playfair Display', serif;
	text-shadow: 2px 2px 2px #666;
}

#nav ul li a:hover
{
text-shadow: 3px 3px 6px #333;
}

#shop {
	-moz-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	-webkit-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
    margin: 0px 10px auto;
	border:2px solid #fff; 
	height: 300px;
	width: 290px;
	background-color:#fff;
}

#image {
	-moz-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	-webkit-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
    margin: 0px 35px auto;
	border: 2px solid #fff;
	float: right; 
	background-color:#fff;
}

#slideshow { 
	-moz-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	-webkit-box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
	box-shadow: 0px 0px 6px rgba(50,50,50,0.75);
    margin: 0px 10px auto;
	border:2px solid #fff;
    position: relative; 
    width: 900px; 
    height: 300px; 
    padding: 10px 10px 0px 10px; 
}

#slideshow > div { 
    position: absolute;
	top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#calc {
background:url(./images/calc.png);
width:230px;
height:230px;
}
#calc:hover {
background:url(./images/calc.png);
width:230x;
height:230px;
background-position:0 -230px;
cursor:pointer;
}

#whatis {
background:url(./images/whatis.png);
width:230px;
height:230px;
}
#whatis:hover {
background:url(./images/whatis.png);
width:230x;
height:230px;
background-position:0 -230px;
cursor:pointer;
}

#indus {
background:url(./images/indus.png);
width:230px;
height:230px;
}
#indus:hover {
background:url(./images/indus.png);
width:230x;
height:230px;
background-position:0 -230px;
cursor:pointer;
}

#comm {
background:url(./images/comm.png);
width:230px;
height:230px;
}
#comm:hover {
background:url(./images/comm.png);
width:230x;
height:230px;
background-position:0 -230px;
cursor:pointer;
}
